Subject: Re: shipping pricing
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Mon, 23 Oct 2006 11:40:19 -0400

Are you saying that I have to build new products for all new pricing?  All old pricing needs to be available for any old order forms being mailed in.  (We will probalby honor that pricing for a few months at least -after that we will invoice them for the diference).  So I need both pricing available but I need for the proper pricing to pop up because of the notice date.  I don't know if that changes the way you have things processing or not.  But notice date should directly affect the pricing.  (10-06 is the newest notice date with the new pricing).
Thanks,
Mike -LLPS
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Monday, October 23, 2006 11:22 AM
  Subject: Re: shipping pricing

  Mike wrote: 
    The cost of the posters have been raised to $59.50 for the first set and $52.50 for each add'l set.
  This would be set on the Add/Update Product screen.

    The shipping changed to $7.75 for the first set and $5.75 for each addt'l set.
  These new shipping rules have been added and can be selected from the Add/Update Campaign screen